/*
Theme Name: New Civi Child
Author: Developer
Description: A child theme for civiCRM,designed for a site providing guard service and company job profile.
Version: 1.0
Template: civi
*/

#levels-tabs,#levels-tabs1 {
    width: 100%;
}

.entry-title {
    text-align: center;
}

#levels-tabs .tab-links,#levels-tabs1 .tab-links {
    list-style: none;
    padding: 0;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
}

#levels-tabs .tab-links li,#levels-tabs1 .tab-links li {
    display: inline;
}

#levels-tabs .tab-links a,#levels-tabs1 .tab-links a {
    display: inline-block;
    padding: 5px 16px;
    background: #eeeeee00;
    text-decoration: none;
    border-radius: 7px;
}

#levels-tabs .tab-links .active a,#levels-tabs1 .tab-links .active a {
    color: #1889d5;

}

#levels-tabs .tab,#levels-tabs1 .tab {
    display: none;
}

#levels-tabs .tab.active,#levels-tabs1 .tab.active {
    display: block;
}

#pmpro_pricing_fields ul.list-group {
    font-size: 16px;
    line-height: 1.5;
    list-style-type: none;
}

#pmpro_pricing_fields ul li {
    list-style: none !important;
}

#pmpro_pricing_fields ul.list-group li i {
    color: #1889d5;
    margin-right: 10px;
}

@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

:root {
    --main-color: #1889d5;
}

.pricingTable {
    color: var(--main-color);
    background: #fff;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    padding: 0px 0px 20px;
    border-radius: 50px 0;
}

.pricingTable .pricingTable-header {
    color: #fff;
    background: var(--main-color);
    padding: 20px 0;
    margin: 0 0 5px;
    border-radius: 20px 20px 0px 0px;
}

.pricingTable .title {
    font-size: 20px;
    font-weight: 600;
    /* text-transform: uppercase; */
    margin: 0;
    color: #fff;
}

.pricingTable .price-value {
    margin: 0 0 15px;
    border-bottom: 6px double var(--main-color);
    display: flex;
    justify-content: center;
    align-items: center;
}

.pricingTable .price-value .amount {
    font-size: 30px;
    font-weight: 600;
    line-height: 45px;
    margin-bottom: 5px;
    color: #3f3f3f;
}

.pricingTable .price-value .duration {
    font-size: 15px;
    font-weight: 700;
    display: block;
    margin-left: 8px;
    text-transform: capitalize;
}

.pricingTable .pricing-content {
    text-align: left;
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
}

.pricingTable .pricing-content li {
    color: #555;
    background: #eee;
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    padding: 0 15px;
    margin: 0 0 5px;
    position: relative;
}

.pricingTable .pricing-content li span.badge {
    margin-left: 7px;
}

.pricingTable .pricing-content li i.fas.fa-check {
    color: #050a30;
}

.pricingTable .pricingTable-signup a {
    color: #fff;
    background: #1889d5;
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    text-transform: capitalize;
    padding: 8px 0;
    width: 40%;
    display: inline-block;
    border-radius: 15px 15px;
    transition: all 0.3s ease;
}

.pricingTable.blue {
    --main-color: #1889d5;
}

.pricingTable.orange {
    --main-color: #1889d5;
}

@media only screen and (max-width: 990px) {
    .pricingTable {
        margin: 0 0 40px;
    }
}

@media(max-width: 480px) {
    section#pmpro_levels .pmpro_card_content {
        padding: 10px 15px;
    }

    .pricingTable .title {
        font-size: 22px;
        font-weight: 600;
        text-transform: uppercase;
        margin: 0 5px;
    }
}

.other-reason {
    display: none;
}


/* this is the new css for package page  */

div#pmpro_level_group-1 {
    border: none;
    background: transparent;
    box-shadow: none;
}

div#pmpro_level_group-1 .pmpro_card_content {
    padding: 10px !important;
}

.entry-title h4 {
    font-weight: 600;
    font-size: 30px;
    color: #222f3d;
}

.entry-title h4 span {
    color: #1889D5;
}

.yeraly_pk_sec {
    margin: auto;
}

.yeraly_pk_sec .pricingTable.blue {
    box-shadow: 0px 0px 10px #e7e7e7;
    border-radius: 20px;
}

#myModal .popup-tab {
    /* padding: 20px; */
    padding: 18px;
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
}


/* Popup discount form style start*/

#myModal .w-100 {
    width: 100%;
}

#ThankYou_modal .popup-tab1 {
    padding: 20px;
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
}

#myModal .content-text {
    text-align: center;
}

#myModal .content-text h2 {
    margin: 0;
}

#myModal .content-text p {
    color: gray;
    font-size: 14px;
}

#myModal .btn-align {
    padding: 15px;
}

#myModal .main-child-div {
    text-align: left;
    padding: 10px 15px;
}

#myModal .main-child-div label {
    display: block !important;
}

#myModal img.emoji {
    width: 20px;
}

#myModal .cancel-btn {
    color: #000000 !important;
    border: none;
    cursor: pointer;
    background: none;
    font-size: 19px;
    padding: 0;
}

#ThankYou_modal .cancel-btn {
    color: #000000 !important;
    border: none;
    cursor: pointer;
    background: none;
    font-size: 19px;
    padding: 0;
}


/* Button Styles */

#myModal button {
    background-color: #1889d5;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 10px;
}

#myModal button:hover {
    opacity: 0.8;
}

#myModal #prevBtn {
    background-color: #bbbbbb;
}

.cancel-hidden-btn.btn-next {
    padding: 6px 15px !important;
}

#myModal .btn-style,
#myModal .btn-next {
    padding: 6px 32px;
    border-radius: 6px;
    border: none;
    margin: 10px;
    min-width: 145px;
}

#myModal .btn-style {
    background: #000000bd;
    color: #000;
}

#myModal .btn-next {
    background: #000;
    color: #fff;
}


/* Form Step Indicator */

#myModal .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

.step.finish {
    background-color: #04AA6D;
}


/* Modal Styles */

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    inset: 0;
    z-index: 1050;
    background-color: rgba(0, 0, 0, 0.39);
}

.modal-open {
    overflow: hidden;
}

.modal-dialog {
    position: relative;
    margin: 10px auto;
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.modal-header,
.modal-body {
    padding: 9px;
}

.modal-header .close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    opacity: 1;
}

.modal-header .close:hover,
.modal-header .close:focus {
    opacity: 0.5;
}

.panel-title {
    width: 100%;
    padding: 0 120px;
}

.panel {
    background: #fff;
    border-radius: 10px;
    height: 42vh;
}

.panel-heading {
    text-align: center;
    padding: 0;
}

.hidden {
    display: none !important;
}

.panel .open {
    /* display: block !important; */
    display: flex;
}

#myModal .open {
    display: block !important;
}


/* Form Validation */

input.invalid {
    background-color: #ffdddd;
}

#other-reason-msg {
    display: none;
}


/*self 5/11 */

.main-bg-color {
    background-color: #F4F3F3;
}

div#main {
    margin-top: 74px;
}

.continue-ul-style {
    display: flex;
    justify-content: center;
    margin-bottom: 10px !important;
}

.addon-login-wrap ul li {
    padding: 5px 0 !important;
    border-radius: 30px !important;
}

.footer-popup .addon-login {
    margin-bottom: 8px;
}

.apple_icon {
    width: 18px;
    margin-right: 8px;
    height: 18px;
}

.googleimg-style {
    margin-left: 8px;
}

.main-filed-group {
    margin-bottom: 10px;
}

.m-10,
.m-10 .form-group {
    margin-bottom: 10px;
}

img.tag_popu {
    height: 65px;
    width: 65px;
    max-width: 100%;
    float: left;
    z-index: 1;
    position: absolute;
    left: 0;
}

.manage-group .form-group .input-field {
    padding: .375rem .75rem !important;
    border: 1px solid #ced4da;
    border-radius: .55rem;
    color: #000;
    height: 35px;
}

.manage-group .form-group .input-field:focus {
    color: #000;
    border-color: #86b7fe !important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}

.manage-group #ip_reg_password {
    font: unset !important;
}

.form-group label {
    font-size: 15px;
}

.manage-signup-div {
    text-align: -webkit-center !important;
}

.manage-signup-btn {
    width: 40% !important;
}

.addon-login-wrap .addon-login,
.form-account p {
    font-size: 15px;
}

.addon-login-wrap li.min-width-login {
    width: 40%;
    max-width: 1140px;
}

button.gl-button.btn.button.manage-signup-btn {
    line-height: 15px;
}


/* table */


/* .my-apply {
  display: block !important;
} */

.my-apply_Mobile {
    display: none !important;
}

.px-10 {
    padding: 0px 10px;
}

.pl-0,
.pr-0,
.pt-0,
.pb-0 {
    padding: 0px;
}


/* end */


/* membership popups */

#myModal .modal-content .btn-align div {
    justify-content: center;
    float: unset !important;
}

#myModal .discount-offer {
    padding: 5px 46px;
    border-radius: 6px;
}

#myModal .content-text h2 {
    margin: 0;
    font-size: 25px;
}

#ThankYou_modal form#regForm .content-text p {
    color: gray;
    font-size: 14px;
}

#ThankYou_modal form#regForm {
    height: auto;
    padding-bottom: 8px;
}

.btn-pricing,
.modal-body a.btn-pricing {
    background: #000;
    color: #fff;
    font-size: 16px;
    padding: 6px 15px !important;
    border-radius: 6px;
    border: none;
    min-width: 145px;
    line-height: 3;
}


/* end */


/* ever-plan */

.every-plan-pera {
    padding-top: 14px;
    min-width: 269px;
}


/* end */


/* END */


/* Media Queries */

@media (min-width: 768px) {
    .modal-dialog {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .modal-content {
        width: 35%;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

@media (max-width: 830px) {
    .modal-content {
        width: 50%;
    }
}

@media (max-width:767px) {

    /* table */
    .my-apply {
        display: none !important;
    }

    .my-apply_Mobile {
        display: block !important;
    }

    .table-dashboard tbody .label {
        padding: 4px 2px;
    }

    .table-dashboard tbody .info-user .small_img {
        width: auto;
        height: auto;
    }

    .applicants-dashboard .applicants-control .mob_notify.fa-facebook-messenger:after {
        right: 10px;
    }

    .my-apply_Mobile.table-dashboard tbody td:first-child {
        min-width: 100%;
    }

    .my-apply_Mobile .label {
        margin-bottom: 0;
    }
}

@media (max-width: 450px) {
    .modal-content {
        width: 83%;
    }

    .main-div {
        padding: 61px 72px;
    }

    .modal-dialog {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .continue-ul-style {
        gap: 10px;
    }

    .addon-login-wrap li.min-width-login {
        width: 75%;
    }
}

@media (max-width:430px) {

    /* #myModal 
  tn-style, #myModal .btn-next {
    min-width: auto;
  } */
    .modal-content .btn-align div {
        display: grid !important;
        justify-content: unset !important;
        float: unset !important;
    }

    #myModal .popup-tab .content-text h2 {
        font-size: 17px;
        font-weight: 600;
    }

    .modal-dialog {
        margin-top: 83px;
    }

    .modal .modal-dialog .modal-content .panel-title {
        padding: 0 79px;
    }

    /* pricingpopus */
}

@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

.made-with {
    background: #fd264f;
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1em;
    margin: 0;
    padding: 5px 110px;
    position: fixed;
    top: 20px;
    right: -100px;
    text-align: center;
    text-decoration: none;
    transform: rotate(45deg);
}

.documentation {
    color: #fd264f;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
    outline: none;
}

.tabs {
    display: block;
    /* display: -webkit-flex; */
    display: -moz-flex;
    /* display: flex; */
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    overflow: hidden;
}

.tabs [class^="tab"] label,
.tabs [class*=" tab"] label {
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1em;
    padding: 0.5rem 0;
    text-align: center;
}

.tabs [class^="tab"] [type="radio"],
.tabs [class*=" tab"] [type="radio"] {
    border-bottom: 1px solid rgba(239, 237, 239, 0.5);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tabs [class^="tab"] [type="radio"]:hover,
.tabs [class^="tab"] [type="radio"]:focus,
.tabs [class*=" tab"] [type="radio"]:hover,
.tabs [class*=" tab"] [type="radio"]:focus {
    border-bottom: 1px solid #3698e1;
}

.tabs [class^="tab"] [type="radio"]:checked,
.tabs [class*=" tab"] [type="radio"]:checked {
    border-bottom: 2px solid #3698e1;
}

.tabs [class^="tab"] [type="radio"]:checked+.snip1517.firsttab,
.tabs [class*=" tab"] [type="radio"]:checked+.snip1517.Secondtab {
    opacity: 1;
}

.tabs [class^="tab"] [type="radio"]+.snip1517.firsttab,
.tabs [class*=" tab"] [type="radio"]+.snip1517.Secondtab {
    display: block;
    opacity: 0;
    padding: 0;
    width: 200%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tabs .tab-2 {
    width: 50%;
}

.tabs .tab-2 [type="radio"]+.snip1517 {
    width: 200%;
    margin-left: 200%;
}

.tabs .tab-2 [type="radio"]:checked+.snip1517 {
    margin-left: 0;
}

.tabs .tab-2:last-child [type="radio"]+.snip1517 {
    margin-left: 100%;
}

.tabs .tab-2:last-child [type="radio"]:checked+.snip1517 {
    margin-left: -100%;
}

.snip1517 {
    color: #000;
    text-align: left;
    font-size: 16px;
    width: 100%;
    /* max-width: 1000px; */
    margin: 30px 0px;
}
.original-price-cut{
    position: relative;
    color: #8f8f8f;
    font-size: 14px;
    font-weight: 300;
}
.original-price {
    position: relative;
    color: #8f8f8f;
    font-size: 17px;
    font-weight: 300;

    &::after {
        content: "";
        position: absolute;
        top: 47.9%;
        left: 0;
        right: 0;
        border-top: 1.8px solid rgb(163 163 163);
        transform: rotate(0deg);
    }
}


/*s 11/11 */

.Pricing_card .entry-title p {
    padding: 0px 138px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 1.725em;
    color: #5A5858;
}

.every-plan {
    /* background: #5469b938; */
    background-color: #f4f3f3;
    color: rgba(35, 9, 57);
    padding: 40px 0;
}

.every-plan-pera {
    line-height: 1.7rem;
}

.every-plan-pera p {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 16px;
}

.every-plan-pera span {
    font-size: 16px;
    font-weight: 400;
}

.every-plan .row div i {
    font-size: 55px;
    padding-bottom: 15px;
}

.text-area-count {
    text-align: end;
    display: block;
    display: none;
}


/* question-ans */

.questions-answers {
    /* background:#07042e; */
    padding: 40px 0;
    text-align: center;
    color: #222F3D;
}

.questions-answers h4 {
    font-size: 28px;
    color: #222F3D !important;
    padding: 0 5px;
    font-weight: 700;
}

.accordion-item {
    background-color: #f5fbff;
    border: 1px solid #1889D5;
    color: #222F3D;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 12px 10px;
}

.accordion-link {
    font-size: 14px;
    color: #222F3D;
    text-decoration: none;
    /* background-color: #170c47; */
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
    margin-top: 7px;
}

.accordion-link h3 {
    font-weight: 500;
    font-size: 20px;
}

.accordion-link i {
    color: #222F3D;
    padding: .5rem;
}

.accordion-link ul {
    display: flex;
    align-items: flex-end;
    list-style-type: none;
    margin-left: 25px;
}

.accordion-link li {
    font-size: 10px;
    color: rgba(255, 255, 255, 0.4);
    padding: 0 0 1px 5px;
}

.accordion-link div {
    display: flex;
}

.accordion-link .ion-md-arrow-down {
    display: none;
}

.answer {
    max-height: 0;
    overflow: hidden;
    position: relative;
    transition: max-height 650ms;
    padding: 5px 20px;
}

.answer p {
    color: #222F3D;
    font-size: 16px;
    font-weight: 400;
}

.accordion .accordion-link:hover {
    color: #222F3D;
}

p.text-bold {
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 500;
}

.accordion-link div {
    padding-top: 10px;
}

.accordion-item:target .answer {
    max-height: 20rem;
}

.accordion-item:target .accordion-link .ion-md-arrow-forward {
    display: none
}

.accordion-item:target .accordion-link .ion-md-arrow-down {
    display: block;
}

.accordion {
    display: grid;
    gap: 12px;
}


/* post job */

.container-bg {
    background-color: #1889D5;
    padding: 56px 230px;
    text-align: center;
    color: #fff;
}

.container-bg h4 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    line-height: 39px;
}

.container-bg button {
    border: none;
    padding: 5px 47px;
    border-radius: 24px;
    color: #1889D5;
    background-color: #fff;
}


/* end */


/* conatctus */

button.btn.btn-theme.btn-inverse,
&:focus {
    color: #fff;
}


/* end */

.postjob-btn.btn-theme.btn-inverse {
    max-width: 226px;
    height: 37px;
    color: #1889d5;
    display: block;
    background: #fff;
    border-radius: 100px !important;
    margin: 0 auto;
    padding: 7px;
}

@media only screen and (max-width: 767px) {
    .snip1517 .plan {
        width: 49%;
        margin: 0.5%;
    }

    .snip1517 .plan-title,
    .snip1517 .plan-select a {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .snip1517 .plan-select,
    .snip1517 .featured .plan-select {
        padding: 20px;
    }

    .snip1517 .featured {
        margin-top: 0;
    }

    .snip1517 .featured header {
        line-height: 70px;
    }
}

@media only screen and (max-width: 440px) {
    .snip1517 .plan {
        margin: 2% 0;
        width: 100%;
    }
}

.jobs-dashboard.expired .action-search:before,
.jobs-dashboard.expired .pagination:before,
.jobs-dashboard.expired .table-dashboard:before {
    z-index: 0 !important;
}

.entry-my-page.pakages-dashboard .table-dashboard-wapper,
.table-dashboard.expired {
    display: none !important;
}